---@meta

---@class UWG_OptionEntryString_C : UWG_OptionEntryBase_C
---@field UberGraphFrame FPointerToUberGraphFrame
---@field PlayerInput UWG_EditableText_C
---@field ListItem UOptionListItemString_C
local UWG_OptionEntryString_C = {}

---@return UWidget
function UWG_OptionEntryString_C:GetPrimaryGamepadFocusWidget() end
---@param ListItemObject UObject
function UWG_OptionEntryString_C:OnListItemObjectSet(ListItemObject) end
---@param newText FText
function UWG_OptionEntryString_C:BndEvt__WG_OptionEntryString_PlayerInput_K2Node_ComponentBoundEvent_0_OnTextChanged__DelegateSignature(newText) end
---@param EntryPoint int32
function UWG_OptionEntryString_C:ExecuteUbergraph_WG_OptionEntryString(EntryPoint) end


